PAPIF_remove_events(3)

NAME
PAPIF_remove_events -

Remove an array of hardware event codes from a PAPI event set.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_remove_events( C_INT EventSet, C_INT(*) EventCode, C_INT number, C_INT check )

See Also:
    PAPI_remove_events

Author

Generated automatically by Doxygen for PAPI from the source code.